summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorPerberos <[email protected]>2011-11-14 18:46:55 -0300
committerPerberos <[email protected]>2011-11-14 18:46:55 -0300
commitddb8ec9ffd94f9c1c40a1e38618401e0c9f0e077 (patch)
tree54344e15db282391d58ef509e1266fdef39bcb01 /autogen.sh
parent428acec0268528eeb8f99c1a7b621334eeaaa802 (diff)
downloadmate-system-monitor-ddb8ec9ffd94f9c1c40a1e38618401e0c9f0e077.tar.bz2
mate-system-monitor-ddb8ec9ffd94f9c1c40a1e38618401e0c9f0e077.tar.xz
updating autogen.sh
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh15
1 files changed, 9 insertions, 6 deletions
diff --git a/autogen.sh b/autogen.sh
index 9b77f6c..6a729f8 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -4,19 +4,22 @@
srcdir=`dirname $0`
test -z "$srcdir" && srcdir=.
-PKG_NAME=mate-system-monitor
+PKG_NAME="mate-system-monitor"
-(test -f $srcdir/configure.in \
- && test -f $srcdir/autogen.sh \
- && test -d $srcdir/src) || {
+(test -f $srcdir/configure.in) || {
echo -n "**Error**: Directory "\`$srcdir\'" does not look like the"
echo " top-level $PKG_NAME directory"
exit 1
}
which mate-autogen.sh || {
- echo "You need to install mate-common from the MATE CVS"
+ echo "You need to install mate-common from the MATE Git"
exit 1
}
-REQUIRED_AUTOMAKE_VERSION=1.9 MATE_DATADIR="$mate_datadir" USE_COMMON_DOC_BUILD=yes . mate-autogen.sh
+REQUIRED_AUTOMAKE_VERSION=1.9
+MATE_DATADIR="$mate_datadir"
+USE_COMMON_DOC_BUILD=yes
+
+. mate-autogen.sh
+